---
references:
- id: BalogMondrian2015
  accessed:
    - year: 2015
      month: 8
      day: 6
  author:
    - family: Balog
      given: Matej
    - family: Teh
      given: Yee Whye
  citation-key: BalogMondrian2015
  container-title: arXiv:1507.05181 [cs, stat]
  issued:
    - year: 2015
      month: 7
      day: 18
  title: The Mondrian Process for Machine Learning
  type: article-journal
  URL: http://arxiv.org/abs/1507.05181

- id: CaiEdgeexchangeable2016
  accessed:
    - year: 2019
      month: 12
      day: 19
  author:
    - family: Cai
      given: Diana
    - family: Campbell
      given: Trevor
    - family: Broderick
      given: Tamara
  citation-key: CaiEdgeexchangeable2016
  collection-title: NIPS'16
  container-title: >-
    Proceedings of the 30th International Conference on Neural Information
    Processing Systems
  event-place: Barcelona, Spain
  ISBN: 978-1-5108-3881-9
  issued:
    - year: 2016
  page: 4249–4257
  publisher: Curran Associates Inc.
  publisher-place: USA
  title: Edge-exchangeable Graphs and Sparsity
  type: paper-conference
  URL: http://papers.nips.cc/paper/6586-edge-exchangeable-graphs-and-sparsity.pdf

- id: JaegerComplete2021
  accessed:
    - year: 2022
      month: 11
      day: 21
  author:
    - family: Jaeger
      given: Manfred
    - family: Schulte
      given: Oliver
  citation-key: JaegerComplete2021
  collection-title: IJCAI'20
  container-title: >-
    Proceedings of the Twenty-Ninth International Joint Conference on Artificial
    Intelligence
  event-place: Yokohama, Yokohama, Japan
  ISBN: 978-0-9992411-6-5
  issued:
    - year: 2021
      month: 1
      day: 7
  page: 4283–4290
  publisher-place: Yokohama, Yokohama, Japan
  title: >-
    A complete characterization of projectivity for statistical relational
    models
  type: paper-conference
  URL: http://arxiv.org/abs/2004.10984

- id: LakshminarayananMondrian2014
  accessed:
    - year: 2015
      month: 7
      day: 16
  author:
    - family: Lakshminarayanan
      given: Balaji
    - family: Roy
      given: Daniel M
    - family: Teh
      given: Yee Whye
  citation-key: LakshminarayananMondrian2014
  container-title: Advances in Neural Information Processing Systems 27
  editor:
    - family: Ghahramani
      given: Z.
    - family: Welling
      given: M.
    - family: Cortes
      given: C.
    - family: Lawrence
      given: N. D.
    - family: Weinberger
      given: K. Q.
  issued:
    - year: 2014
  page: 3140–3148
  publisher: Curran Associates, Inc.
  title: 'Mondrian Forests: Efficient Online Random Forests'
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/5234-mondrian-forests-efficient-online-random-forests.pdf

- id: ShaliziConsistency2013
  accessed:
    - year: 2020
      month: 4
      day: 27
  author:
    - family: Shalizi
      given: Cosma Rohilla
    - family: Rinaldo
      given: Alessandro
  citation-key: ShaliziConsistency2013
  container-title: Annals of Statistics
  container-title-short: Ann. Statist.
  DOI: 10.1214/12-AOS1044
  ISSN: 0090-5364, 2168-8966
  issue: '2'
  issued:
    - year: 2013
      month: 4
  language: EN
  page: 508-535
  publisher: Institute of Mathematical Statistics
  title: Consistency under sampling of exponential random graph models
  type: article-journal
  volume: '41'

- id: SnijdersConditional2010
  accessed:
    - year: 2020
      month: 4
      day: 27
  author:
    - family: Snijders
      given: Tom A. B.
  citation-key: SnijdersConditional2010
  container-title: The Journal of Mathematical Sociology
  DOI: 10.1080/0022250X.2010.485707
  ISSN: 0022-250X
  issue: '4'
  issued:
    - year: 2010
      month: 9
      day: 23
  page: 239-252
  publisher: Routledge
  title: Conditional Marginalization for Exponential Random Graph Models
  type: article-journal
  volume: '34'

- id: SpencerProjective2020
  accessed:
    - year: 2020
      month: 4
      day: 27
  author:
    - family: Spencer
      given: Neil A.
    - family: Shalizi
      given: Cosma Rohilla
  citation-key: SpencerProjective2020
  container-title: arXiv:1709.09702 [math, stat]
  issued:
    - year: 2020
      month: 2
      day: 7
  title: Projective, Sparse, and Learnable Latent Position Network Models
  type: article-journal
  URL: http://arxiv.org/abs/1709.09702

- id: VeitchClass2015
  accessed:
    - year: 2016
      month: 6
      day: 21
  author:
    - family: Veitch
      given: Victor
    - family: Roy
      given: Daniel M.
  citation-key: VeitchClass2015
  container-title: arXiv:1512.03099 [cs, math, stat]
  issued:
    - year: 2015
      month: 12
      day: 7
  title: The Class of Random Graphs Arising from Exchangeable Random Measures
  type: article-journal
  URL: http://arxiv.org/abs/1512.03099

- id: WeitkamperProjectivity2023
  accessed:
    - year: 2022
      month: 11
      day: 22
  author:
    - family: Weitkämper
      given: Felix
  citation-key: WeitkamperProjectivity2023
  container-title: International Journal of Approximate Reasoning
  DOI: 10.1016/j.ijar.2023.109031
  ISSN: 0888-613X
  issued:
    - year: 2023
      month: 11
      day: 1
  page: '109031'
  title: Projectivity revisited
  type: article-journal
  URL: http://arxiv.org/abs/2207.00625
  volume: '162'
...
